View Source

# module selenium-webdriver/safari

Defines a WebDriver client for Safari. Before using this module, you must install the latest version of the SafariDriver browser extension; using Safari for normal browsing is not recommended once the extension has been installed. You can, and should, disable the extension when the browser is not being used with WebDriver.

## Types

Driver

  A WebDriver client for Safari.

Options

  Configuration options specific to the `SafariDriver`.